#home-slider {
    height: 75vh;
}
#home-slider .slider-container {
    padding: 0;
}
#home-slider .slider-container .swiper-slide {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 75vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
}
#home-slider .slider-container .swiper-pagination-fraction {
    bottom: 50px;
    right: 50px;
    width: 5%;
    text-align: center;
    background: #3EBEC5;
    color: #fff;
    border-radius: 5px;
    height: 30px;
    line-height: 32px;
    left: unset;
    font-family: 'Ubuntu', sans-serif;
}
#home-slider .slider-container .swiper-button-next,
#home-slider .slider-container .swiper-button-prev {
    background: transparent;
    border: 3px solid #ffffff;
    border-radius: 100%;
    color: #ffffff;
    line-height: 45px;
    height: 45px;
    width: 45px;
    text-align: center;
    -webkit-transition: background 0.3s ease-out;
    -moz-transition: background 0.3s ease-out;
    -ms-transition: background 0.3s ease-out;
    -o-transition: background 0.3s ease-out;
    transition: background 0.3s ease-out;
}
#home-slider .slider-container .swiper-button-next {
    right: 30px;
}
#home-slider .slider-container .swiper-button-prev {
    left: 30px;
}
#home-slider .slider-container .swiper-button-next:hover,
#home-slider .slider-container .swiper-button-prev:hover {
    background-color: #ffffff;
    color: #404856;
}
#home-slider .slider-container .swiper-button-next::after,
#home-slider .slider-container .swiper-button-prev::after {
    font-size: 20px;
    font-weight: 600;
    -webkit-transition: color 0.3s ease-out;
    -moz-transition: color 0.3s ease-out;
    -ms-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}
#home-slider .slider-container .swiper-button-next::after {
    padding-left: 2px;
}
#home-slider .slider-container .swiper-button-prev::after {
    padding-right: 2px;
}
#home-slider .slider-container .swiper-button-next::before,
#home-slider .slider-container .swiper-button-prev::before {
    display: block;
    width: 31px;
    height: 2px;
    background: #ffffff;
    position: absolute;
    top: 20px;
    content: "";
}
#home-slider .slider-container .swiper-button-next::before {
    right: -34px;
}
#home-slider .slider-container .swiper-button-prev::before {
    left: -34px;
}
#home-slider .slider-container .swiper-slide h1 {
    font-size: 48px;
    line-height: 55px;
    font-family: "Hind",sans-serif;
    color: #ffffff;
    text-align: center;
    margin: auto 0 -50px;
    z-index: 1;
}
#home-slider .slider-container .swiper-slide .slider_button {
    display: block;
    font-size: 18px;
    background-color: transparent;
    border: 3px solid #ffffff;
    text-align: center;
    color: #ffffff;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    height: 55px;
    line-height: 55px;
    width: auto;
    padding: 0 30px;
    margin: auto 0 50px;
    z-index: 1;
}
.swiper-clients .swiper-wrapper {
    align-items: center;
}
.services-slider {
    margin: 0 auto 30px !important;
}
.services-slider .swiper-button-next, .services-slider .swiper-button-prev {
    display: none;
}
.services-slider .post_featured img {
    width: 100%;
    height: 128px;
    object-fit: contain;
}
.services-slider .sc_blogger_title {
    margin-bottom: 20px;
    margin-top: 25px;
    font-size: 22px;
    line-height: 28px;
    font-weight: 600;
    min-height: 58px;
}
.car-slider img {
    height: 142px;
    width: 100%;
    object-fit: contain;
    object-position: bottom;
}
.sc_section.item-footer span {
    color: #ffffff;
    font-weight: 600;
}
/* thanks page */
.thanks {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}
.thanks .item {
    text-align: center;
}
.thanks .item h1 {
    color: #404856;
    font-size: 42px;
    margin: 20px 0 10px;
    padding: 0;
}
.thanks .item p {
    color: #404856;
    font-size: 20px;
    font-weight: 500;
    margin: 0;
    padding: 0;
}
.thanks .back_page {
    height: 46px;
    background-color: transparent;
    border: 3px solid #3EBEC5;
    line-height: 44px;
    width: fit-content;
    padding: 0 30px;
    margin: 20px auto 0;
    transition: all 0.3s;
}
.thanks .back_page a {
    text-transform: uppercase;
    color: #3EBEC5;
    font-weight: 600;
    transition: all 0.3s;
}
.thanks .back_page:hover {
    background-color: #3EBEC5;
}
.thanks .back_page:hover a {
    color: #fff;
}
/*  */
.prev-menu {
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    z-index: 20000;
}
.prev-menu .item {
    display: flex;
    justify-content: flex-end;
    text-align: right;
    padding: 10px 0;
}
.prev-menu .item i {
    font-weight: 600;
    font-size: 20px;
    margin-right: 10px;
    color: #3EBEC5;
}
.prev-menu .item a {
    display: flex;
    justify-content: flex-end;
    margin: 0;
    font-weight: 400;
    font-size: 16px;
    color: #ffffff;
}
.prev-menu .item a:last-child {
    margin-left: 15px;
}
/*  */
.call_port {
    position: fixed;
    right: 2em;
    bottom: 6em;
    background-color: #3EBEC5;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -webkit-animation: spaceboots 5s ease-in-out 4s infinite;
    animation: spaceboots 5s ease-in-out 4s infinite;
    z-index: 1001;
}
@-webkit-keyframes spaceboots {
	0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
	1% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
	2% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
	3% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
	4% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
	5% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
	6%,100% { -webkit-transform: translate(0px, 0px) rotate(0deg); }
}
.call_port a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border: 0;
}
.call_port a > i {
    color: #ffffff;
    font-size: 20px;
}